rematch - Bug #717
Feature # 254 (Open): [Home]
Feature # 260 (Open): [Home] Test
[User] [Common] Cac man khong c6 data hién thi chua dong b6
12/16/2024 03:08 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/

0 Cac budc tai hién:
1. Login tai khoan chua cé théng tin tranth+58@dt-solution.com/12345678a@
2. T4t ca cac man kiém tra hién thi

0 Két qua hién tai:
2. Cac man khéng c6 data hién thj chua dong bo

0 Két qua mong mudn:
2. Cac man khéng co data hién thi dong bo text 0000 nhu man my publish (Ca SP,PC)

History

#1 - 12/16/2024 03:08 AM - Nguyén Tra
- File 54.mp4 added

#2 - 12/16/2024 03:09 AM - Nguyén Tra
- File 312.jpg added
- % Done changed from 100 to 0

#3 - 12/17/2024 04:20 AM - Nguyén Tra

- Description updated

#4 - 12/18/2024 06:56 AM - Duy Nguyen

- Status changed from Open to In Progress

#5 - 12/18/2024 07:22 AM - Duy Nguyen

- Status changed from In Progress to Implemented

#6 - 12/18/2024 08:17 AM - Duy Nguyen

- Status changed from Implemented to Deployed

#7 - 12/18/2024 08:28 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#8 - 12/18/2024 09:00 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

#9 - 12/19/2024 10:44 AM - Nguyén Tra
- Status changed from Resolved to In Progress

- Assignee changed from Truong Phan to Duy Nguyen
#10 - 12/19/2024 11:01 AM - Duy Nguyen

- Status changed from In Progress to Implemented

#11 - 12/20/2024 03:29 AM - Duy Nguyen

- Status changed from Implemented to Deployed

#12 - 12/20/2024 03:35 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#13 - 12/20/2024 07:02 AM - Nguyén Tra
- Status changed from Deployed to In Progress

- Assignee changed from Nguyén Tra to Duy Nguyen

0 Két qua retest
2. Man Message SP chua cé

0 Két qua mong muén:

2. Man Message SP khéng c6 data hién thj dong bd text 0000

#14 - 12/20/2024 07:11 AM - Duy Nguyen

- Status changed from In Progress to Implemented

#15 - 12/23/2024 04:00 AM - Duy Nguyen

- Status changed from Implemented to Deployed

#16 - 12/23/2024 04:01 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#17 - 12/23/2024 06:36 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan
Close task nay giup minh.

#18 - 12/26/2024 09:55 AM - Linh Luu
- File 2024-12-26_16-50-12.jpg added
- Status changed from Resolved to Open

- Assignee changed from Truong Phan to Duy Nguyen
SP Homepage chua c6 text 0000 tai muc Publishes.

#19 - 12/27/2024 01:57 AM - Duy Nguyen

- Status changed from Open to Implemented

#20 - 12/27/2024 08:26 AM - Duy Nguyen
- Status changed from Implemented to Deployed

#21 - 12/27/2024 08:37 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#22 - 12/27/2024 09:58 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan
54.mp4 558 KB 12/16/2024 Nguyén Tra
312.jpg 86.5 KB 12/16/2024 Nguyén Tra
2024-12-26_16-50-12.jpg 112 KB 12/26/2024 Linh Luu
